SAT - Support #2697

Request for deletion of SAT galvanize account
05/11/2023 11:50 AM - sowmya subramaniam

Status: Resolved Start date: 05/11/2023
Priority: Normal Due date:

Assignee: selva QA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

The following non enrolled SAT student has requested for deletion of her galvanize account .
Olivia Perk
oliviakrop@gmail.com

she has sent a mail to support requesting the same .

History

#1 - 05/12/2023 06:47 AM - selva QA
- Assignee changed from selva QA to ABHISHEK KUMAR

#2 - 05/26/2023 06:36 AM - ABHISHEK KUMAR
- Status changed from New to Resolved

- Assignee changed from ABHISHEK KUMAR to selva QA
